converter.startTitle=Warning
converter.startMessage=An old diagram file found in the project.\nDo you want to convert the diagram\nfiles to the Together 3.0 format?
converter.cancelTitle=Warning
converter.cancelMessage=Do you really want to cancel the conversion?\nIf you answer \"Yes\" the project will be closed
updatePackageDependencies.processingPackage=Processing package
